<div class="container col-md-6">
    <div class="card">
        <div class="card-header">
            <h3>Añadir Persona</h3>
        </div>
        <div class="card-body">
            
                <div class="form-group">
                    <label for="ControlNombre">*Id:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.id" type="text" class="form-control" placeholder="Ingrese ID">
                    
                    </div>  

                <div class="form-group">
                <label for="ControlNombre">Nombre:</label>
                <input [(ngModel)]="agregarEmpleadoRegistro.data.nombre" type="text" class="form-control" placeholder="Ingrese Nombre">
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Apellido Paterno:</label>
                    <input  [(ngModel)]="agregarEmpleadoRegistro.data.apellidoPat"type="text" class="form-control" placeholder="Ingrese Apellido Paterno">
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Apellido Materno:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.data.apellidoMat" type="text" class="form-control" placeholder="Ingrese Apellido Materno">
                </div>    

            
                <div class="form-group">
                    <label for="ControlNombre">Email:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.data.email" type="text" class="form-control" placeholder="Ingrese Email">
                </div>
                <div class="form-group">
                    <label for="ControlNombre">Compañia:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.data.compania" type="text" class="form-control" placeholder="Ingrese Compañia">
                </div>
                <div class="form-group">
                    <label for="ControlNombre">telefono:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.data.telefono" type="text" class="form-control" placeholder="Ingrese Telefono">
                </div>
                <div class="form-group">
                    <label for="ControlNombre">Genero:</label>
                    <input [(ngModel)]="agregarEmpleadoRegistro.data.genero" type="text" class="form-control" placeholder="Ingrese Genero">
                </div>
                    <button (click)=" Guardar()" class="btn btn-danger">Agregar</button>
           
        </div>
        <div>
            <label>* Campo Obligatorio</label>
        </div>
    </div>
</div>
